.u-section-1 .u-sheet-1 {
  min-height: 93px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 725px;
}

.u-section-2 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-2 .u-repeater-1 {
  min-height: 699px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-2 .u-list-item-1 {
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 16px;
}

.u-section-2 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 30px 743px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 233px 0 198px;
}

.u-section-2 .u-text-2 {
  filter: none;
  margin: 20px 3px 0 198px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1226px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 52px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1162px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-image-1 {
    margin-top: 49px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: 291px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 24px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1161px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    width: 289px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1447px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1421px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 7px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 443px;
}

.u-section-3 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-3 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-3 .u-list-item-1 {
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-3 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-3 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-image-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 443px;
}

.u-section-4 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-4 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-4 .u-list-item-1 {
  filter: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-4 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-4 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-image-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 443px;
}

.u-section-5 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-5 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-5 .u-list-item-1 {
  filter: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-5 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-5 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

.u-section-5 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  line-height: 1.43;
  letter-spacing: 1px;
  margin: 10px auto 0 198px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-2 {
    margin-left: 74px;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: 320px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 323px;
}

.u-section-6 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-6 .u-repeater-1 {
  min-height: 297px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-6 .u-list-item-1 {
  filter: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-6 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-6 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-image-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 358px;
}

.u-section-7 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-7 .u-repeater-1 {
  min-height: 332px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-7 .u-list-item-1 {
  filter: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-7 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-7 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 330px;
}

.u-section-8 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-8 .u-repeater-1 {
  min-height: 304px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-8 .u-list-item-1 {
  filter: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-8 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-8 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-text-1 {
    width: 320px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 377px;
}

.u-section-9 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-9 .u-repeater-1 {
  min-height: 351px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-9 .u-list-item-1 {
  filter: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-9 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-9 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-9 .u-image-1 {
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-list-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    width: 320px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 443px;
}

.u-section-10 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-10 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-10 .u-list-item-1 {
  filter: none;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-10 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-10 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-10 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-10 .u-image-1 {
    margin-left: auto;
  }

  .u-section-10 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-list-1 {
    width: 540px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-text-1 {
    width: 320px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 443px;
}

.u-section-11 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-11 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-11 .u-list-item-1 {
  filter: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-11 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-11 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-11 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-11 .u-image-1 {
    margin-left: auto;
  }

  .u-section-11 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-11 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-list-1 {
    width: 540px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-11 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-text-1 {
    width: 320px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 379px;
}

.u-section-12 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-12 .u-repeater-1 {
  min-height: 353px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-12 .u-list-item-1 {
  filter: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-12 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-12 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-12 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-12 .u-repeater-1 {
    min-height: 577px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-12 .u-image-1 {
    margin-left: auto;
  }

  .u-section-12 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    width: 320px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 443px;
}

.u-section-13 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-13 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-13 .u-list-item-1 {
  filter: none;
}

.u-section-13 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-13 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-13 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-13 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-13 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-13 .u-image-1 {
    margin-left: auto;
  }

  .u-section-13 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-13 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-list-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-13 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-13 .u-text-1 {
    width: 320px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 443px;
}

.u-section-14 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-14 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-14 .u-list-item-1 {
  filter: none;
}

.u-section-14 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-14 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-14 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-14 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-14 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-14 .u-image-1 {
    margin-left: auto;
  }

  .u-section-14 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-14 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-list-1 {
    width: 540px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-14 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-14 .u-text-1 {
    width: 320px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 858px;
}

.u-section-15 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-15 .u-repeater-1 {
  min-height: 832px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-15 .u-list-item-1 {
  filter: none;
}

.u-section-15 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-15 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-15 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-15 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

.u-section-15 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  line-height: 1.43;
  letter-spacing: 1px;
  margin: 20px 0 0 198px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-15 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-15 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-15 .u-image-1 {
    margin-left: auto;
  }

  .u-section-15 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-15 .u-text-2 {
    margin-left: 74px;
  }

  .u-section-15 .u-btn-1 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-list-1 {
    width: 540px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-15 .u-text-2 {
    margin-left: 0;
  }

  .u-section-15 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-15 .u-text-1 {
    width: 320px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 443px;
}

.u-section-16 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-16 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-16 .u-list-item-1 {
  filter: none;
}

.u-section-16 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-16 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-16 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-16 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-16 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-16 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-16 .u-image-1 {
    margin-left: auto;
  }

  .u-section-16 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-16 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-list-1 {
    width: 540px;
  }

  .u-section-16 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-16 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-16 .u-text-1 {
    width: 320px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 443px;
}

.u-section-17 .u-list-1 {
  width: 969px;
  margin: 13px auto;
}

.u-section-17 .u-repeater-1 {
  min-height: 417px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  --gap: 68px;
}

.u-section-17 .u-list-item-1 {
  filter: none;
}

.u-section-17 .u-container-layout-1 {
  padding: 10px 19px 10px 16px;
}

.u-section-17 .u-image-1 {
  width: 190px;
  height: 190px;
  margin: 49px auto 0 0;
}

.u-section-17 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: -190px 230px 0 198px;
}

.u-section-17 .u-text-2 {
  filter: none;
  margin: 20px 0 0 198px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-17 .u-list-1 {
    width: 720px;
    margin-right: 41px;
  }

  .u-section-17 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-17 .u-image-1 {
    margin-left: auto;
  }

  .u-section-17 .u-text-1 {
    width: 501px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-17 .u-text-2 {
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-list-1 {
    width: 540px;
  }

  .u-section-17 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-17 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-17 .u-text-1 {
    width: 320px;
  }
}